.tabaddtrip{
  display: flex;
  flex-direction: column;
  height: 800px;
  background-color: #7ec699;
  border: 2px black;
}
.tabplace{
  display: flex;
  width: 50%;
  flex-direction: column;
  justify-content: flex-end;
}
.pusty{
  display: flex;
}
.rows{
  display: flex;
  justify-content: flex-end;
}
